<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحلیل منازعه | کوچنی کورس</a></h4>

    <h1><p>تعريفونه او تاريخي شاليد</p></h1>
    <h1><p> مهمه پوښتنه | د شخړې اروزنه څه ته وايي او څنګه د شخړې په له تاوتريخوالي ډک طبيعت کې بدلون راولي؟</p></h1>
     
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />
    
    
    <h2><p>په سره نښتې نړۍ کې شخړه ولې ډېر اهميت لري</p></h2>
    
    <hr />
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/373527133?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><a href="https://vimeo.com/user13762131/review/373527133/9e40abb817" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451381&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>که څه هم دغه شمېرې کره نه‌ دي، خو بيا هم که په ټوله کې وګورو، نو وينو چې په شلمه پېړۍ کې تر دوه سوه ميليونه ډېرو خلکو په جګړو او ځينو نورو سياسي پرېکړو کې ژوند له لاسه ورکړ. مثلاً؛ په شوروي اتحاد کې د سټالين او په چين کې د مائو په واکمنۍ کې دولت پر خلکو لوږه تحميل کړه. د دومره شمېر انسانانو مړينه واقعاً لويه غميزه ده. خو سټيفن پينکر «Steven Pinker» چې په هاروارډ پوهنتون کې د ارواپوهنې استاد دی په خپل په زړه پورې کتاب «زموږ د طبيعت غوره اړخونه» (The Better Angels of Our Nature) کې وايي: که يې منئ او که نه، خو د مرګونو دغه شمېره د متمدن کېدو پروسه څرګندوي. په شلمه پېړۍ کې د مرګونو شخړو له کبله ۲۰۰ میلیونه انسانانو ژوند له لاسه ورکړ چې دې مرګ ژوبلې د یادې پېړۍ د ټولو مرګونو ۲ سلنه برخه جوړوله. يا په بله وينا په دې پېړۍ کې په هرو پنځوسو مړو شويو کسانو کې يو يې د مرګونې شخړې له کبله وژل شوی و. سټيفن پينکر وايي چې د دې بر عکس، په ځینو پخوانيو ټولنو کې چې ښکار يې کاوه، په تخميني ډول په هر اوو مړه شويو انسانانو کې يوه يې د تاوتريخوالي په نتيجه کې ژوند بايله.</p>
    
    <p>که له منځنيو پېړيو راهيسې په انګليستان غوندې يوه هېواد کې د قتلونو ارقامو ته وګورو، نو د څوارلسمې پېړۍ په پرتله پکې قتلونه تر دېرش سلنه ډېر را کم شوي دي. همدا لامل دی چې سټيفن پينکر وايي چې انساني نسل وخت پر وخت متمدن کېږي او پر قتلونو او د تاوتريخوالي پر نورو ډولونو کم لاس پورې کوي. که له اوږدې مودې يې ارزوو، نو دا يو مثبت بدلون دی. خو هغه خلک چې اوسمهال له تاوتريخوالي کړېږي، دغه مثبت بدلون د هغوی ژوند نه آراموي. زه بيا وايم؛ سره له دې چې په نړۍ کې په ټوليز ډول تاوتريخوالی مخ پر کمېدو دی، خو د تاوتريخوالي اغېز تر پخوا څو برابره ډېر شوی دی. ولې؟ ځکه اوس زموږ نړۍ تر بل هر وخت ډېره سره تړلې ده.</p>
    
    <p>يوه پېړۍ وړاندې يا ان دېرش کاله پخوا دا ډېره ستونزمنه وه چې په يوه سيمه کې ځايي تاوتريخوالی دې د نړۍ پر نورو برخو ډېر اغېز وکړي. په ۱۹۰۰ يا ۱۹۷۰ کلونو کې د افغانستان په کليوالو سيمو کې تاوتريخوالي یا ځورونو پر نورو ځايونو ډېر کم اغېز درلود. خو د ۲۰۰۱ د سپټمبر د يوولسمې پر سهار مو وليدل چې په افغانستان کې د خپه خلکو شکايتونو پر نيويارک ښار او واشنګټن ډي سي خورا بدې اغېزې وکړې.</p>
    
    <p>همدارنګه د ناروغيو خپرېدل هم ډېر کله له شخړو سره تړلي وي. مثلاً؛ په ۲۰۱۴م کال کې چې په لويديځه افريقا کې ايبولا ناروغي خپره شوه. دغه ناروغي تر ډېره په هغو هېوادونو کې زیاته شدیده وه چې شخړې پکې روانې وې يا هم تازه له تاوتريخوالي ډکو شخړو څخه راوتلي وو. دا ځکه چې له تاوتريخوالي ډکو شخړو په دغو هېوادونو کې روغتيايي زيربناوې ويجاړې کړې وې. د ايبولا ناروغۍ خپرېدو نه يوازې په دغو هېوادونو کې د خلکو ژوند له ګواښ سره مخ کړ، بلکې د نړۍ په نورو ځايونو کې يې هم د خلکو ژوند ته ګواښ ور پېښ کړی و. همدارنګه اوس چې د نړيوال کېدو (globalization) له برکته نړۍ له يو بل سره وصل ده، نو د تاوتريخوالي اغېزې هم څو برابره ډېرېږي: سايبري جرمونه، د جمعي ويجاړۍ د وسلو زياتېدل، د عامې روغتيا نړيوال کړکېچونه، چاپېريالي آفتونه، د نړيوال اقليمي بدلون اغېزې، دغه ټول کارونه له تاوتريخوالي ډکو شخړو سره څو برابره کېږي. بله دا چې له تاوتريخوالي ډکو شخړو سره د دغو ستونزو اغېزناک مديريت ډېر ستونزمن کېږي.</p>
    
    <p>په نړۍ کې د انسانانو نفوس په ۲۰۱۵ کال کې اوه ميليارده و، ويل کېږي چې په ۲۰۵۰م کال کې به نهه ميليارده او ان تر دې هم زيات شي. دغه اوسني فشارونه به تر پخوا نور هم سخت شي. نو موږ په يوويشتمه پېړۍ کې باید متوجه اووسو چې پراخ تاوتریخوالی له پامه و نه غورځوو.</p>



    <h1>د تاوتریخوالي کمېدل داسې ساده نه دي چې یو دم له لوړې کچې څخه او یا نړیوالې وينې تویېدنې څخه را ټیټ شي. ټکنالوژي، ايډيالوژي او ټولنيز او کلتوري بدلونونه وخت پر وخت د تاوتريخوالي نوې بڼې را وړاندې کوي چې انسانان ورسره مبارزه وکړي.</h1>
    <p>— Steven Pinker —</p>
    
    <img src="../Main page/Files/quote.png" alt="" />
    

    <h2><p>د شخړې تحليل څه ته وايي؟</p></h2>
 
    <hr /> 
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/373526999?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><a href="https://vimeo.com/user13762131/review/373526999/0dd49abfac" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>
    
    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451387&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>د ویډیو متن</strong>
    <p>راځئ پر يوې پوښتنې پيل وکړو: د تاوتريخوالي تحليل څه ته وايي؟</p>
    
    <p>ځواب ډېر ساده دی، زه د شخړې تحليل داسې تعريفوم: د يوې شخړې د طبيعت او د احتمالي راتلونکي مسير د پېژندلو لپاره منظمې پلټنې ته د شخړې تحليل وايي. د کړنلارو له ګڼو ډولونو څخه هر ډول يې کارولای شو. له دغو کړنلارو څخه يوه يې چې دلته پرې بحث کوو د شخړې د ارزولو چوکاټ دی. دغه چوکاټ د شخړې د ارزولو د پروسو لپاره يوه ګټوره وسيله ده. په نورو وسيلو کې ښايي د سناريو تحليل يا هم د حالت تحليل شامل وي. په دغو وسيلو کې تاسې د خپل سازمان د قوت ټکي او کمزورۍ پېژنئ او په مقابل کې يې په بهرني چاپېريال کې فرصتونه او ګواښونه تشخيصوئ. يوه بله کړنلاره د روايتونو تحليل دی. په دغه کړنلاره کې د هغو کيسو اهميت را سپړل کېږي چې ښکېلې غاړې يې د خپلې شخړې په اړه کوي.</p>
    
    <p>پر دغو سربېره ګڼ نور کیفي او کمي میتودونه هم شته چې شخړه پرې تحليل کېدای شي. خو زه پر دې اند يم چې د شخړې تحليل بايد د مفاهيمو او وسيلو له پلوه د امکان تر حده ساده وي.</p>
    
    <p>د دې خبرې لپاره يو دليل دا دی چې د يوې شخړې د ارزولو د پروسې اصلي ارزښت په دې کې دی چې د نورو متحدينو په همکاري د احتمالي ګواښونو او فرصتونو په تشخيصولو کې درسره مرسته وکړي. د شخړې د تحليل موخه دا ده چې د شخړې د اړخونو په اړه د خبرو کولو لپاره يوه ګډه ژبه رامنځته شي.</p>
    
    <p>سربېره پر دې، د شخړو يوه ځانګړتيا دا ده چې بڼې يې وخت پر وخت بدلېږي. هغه ټولنې چې له شخړو کړېږي، شونې ده په مختلفو وختونو کې د تاوتريخوالي مختلف اړخونه وګوري. اوس که يو څوک يوه شخړه په ډېره پراخه کچه او تخنيکي ډول تشريح کوي او ډېرې سرچينې پرې لګوي، نو شونې ده چې موږ په دغه تحليل کې دومره دخیل شو چې ښايي د شخړې د اړخونو په څېړلو کې پاتې راشو ترڅو یو څه وخت تېر شي.</p>
    
    <p>نو دلته د تحليل د هغه چوکاټ ارزښت ښه څرګندېږي، د تحليل دغه ډول زه فوري او لومړنی تحليل بولم. د تحليل په دې ډول کې تاسې لنډ مالومات را ټولوئ او د دغو مالوماتو پر بنسټ د شخړې پر ځانګړتياوو خبرې اترې کولای شئ. دا چې دغه ډول تحليل اوږده پروسه نه ‌ده او ډېر وخت نه نيسي، له بلې خوا ډېرې سرچينې هم نه پرې لګېږي، نو تاسې کولای شئ چې راتلونکې ورځ، اونۍ يا هم مياشت بلې غونډې ته راشئ او خپل پوهاوی بيا وګورئ. د شخړې د تحليل پروسه بايد بيا بيا تکرار شي، د شرايطو له بدلېدو سره پکې بدلون را وستل شي او بايد پر همکاري ولاړه بيا کتنه پرې وشي.</p>

    <img src="../Chapter 2/Files/IPB-10-4.1.1-Key-Idea-PASHTO-The-Conflict-Analysis-process-1.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />
        
</div>